.mybmp_title
{
    padding: 0px 0px 15px 0px;
}

#tdSide
{
    width: 200px;
}
/* myBMP Text Formats*/
.txt1, .txt2, .txt3, .txt4
{
    font-size: 33px;
}

.txt1
{
    color: #fda533;
    font-weight: bold;
    text-transform: lowercase;
}

.txt2
{
    color: #1c4d64;
    font-weight: bold;
    text-transform: uppercase;
}

.txt3
{
    color: #55949f;
    text-transform: lowercase;
    font-weight: 300;
}

.txt4
{
    color: #1c4d64;
    text-transform: lowercase;
    font-weight: 300;
}

.loginRegister
{
}

#tbContent p
{
    margin-bottom: 1em;
}
.my-bmp.mb-small .my, .my-bmp.mb-small .bmp, .my-bmp.mb-medium .my, .my-bmp.mb-medium .bmp
{
    font-weight: bold;
}
.my-bmp.mb-small .my, .my-bmp.mb-small .bmp
{
    font-size: 14px;
}
.my-bmp.mb-medium .my, .my-bmp.mb-medium .bmp
{
    font-size: 16px;
}

.my-bmp.mb-small .my, .my-bmp.mb-medium .my
{
    color: #fda533;
    text-transform: lowercase;
}

.my-bmp.mb-small .bmp, .my-bmp.mb-medium .bmp
{
    color: #1c4d64;
    text-transform: uppercase;
}

.my-bmp.mb-small .modules, .my-bmp.mb-medium .modules
{
    color: #55949f;
    text-transform: uppercase;
}

.links INPUT[type=image], .links INPUT[type=submit]
{
    margin-bottom: 15px;
    display: block;
}

.let-us-know
{
    display: inline-block;
    color: #FDA533 !important;
}

.login-terms
{
    font-size: 12px;
    color: #55949F;
}

.login-terms-cb INPUT
{
    margin: 0;
}

.register-now-text
{
    color: #55949F;
    vertical-align: middle;
    letter-spacing: 1px;
    font-size: 15px;
}

.login-user, .login-pass
{
    padding: 5px;
}

.my-bmp-login
{
    margin-bottom: 40px;
}

.blFdr
{
    width: 250px;
    background-color: #fda533;
    color: #ffffff;
    padding: 5px 5px 20px 15px;
    border: solid 1px #ce882f;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    text-align: left;
    min-height: 200px;
}

.brFdr
{
    width: 250px;
    background-color: #996633;
    color: #ffffff;
    padding: 5px 5px 20px 15px;
    border: solid 1px #ce882f;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    text-align: left;
    min-height: 200px;
}

.blFdr a, .brFdr a
{
    color: #ffffff;
}

.cab_item
{
    text-align: left;
    padding: 5px;
}

.cab_item div
{
    display: none;
}

.white
{
    color: #fff !important;
}

.cotton_info
{
    background-image: url('/images/master2/cottonInfo.png');
    width: 185px;
    height: 74px;
    border: none;
    color: #ffffff;
    padding-left: 45px;
    font-weight: bold;
    font-size: 18px;
    cursor: pointer;
}

.summary_section .p_item
{
    padding-left: 10px;
}

.orange_button
{
    background-color: #E7822F;
    width: 191px;
    height: 65px;
    border: none;
    font-weight: bold;
    font-size: 16px;
    color: #fff;
    text-align: center;
    margin-right: auto;
    margin-left: auto;
}

.green_button
{
    background-color: #62A4AE;
    width: 191px;
    height: 65px;
    border: none;
    font-weight: bold;
    font-size: 16px;
    color: #fff;
    margin-right: auto;
    margin-left: auto;
}

.blue_button
{
    background-color: #163D4E;
    width: 191px;
    height: 65px;
    border: none;
    font-weight: bold;
    font-size: 16px;
    color: #fff;
    margin-right: auto;
    margin-left: auto;
}

.beige_button
{
    background-color: #A29F8E;
    width: 191px;
    height: 65px;
    border: none;
    font-weight: bold;
    font-size: 16px;
    color: #fff;
    margin-right: auto;
    margin-left: auto;
    padding-top: auto;
    padding-bottom: auto;
    
}

.s_required
{
    color: Red;
}